Skip to main content
POST
Receive integration webhook

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

x-atlassian-webhook-identifier
string
required
Minimum string length: 1

Path Parameters

endpointKey
string
required
Pattern: ^[A-Za-z0-9_-]{43}$

Body

application/json
timestamp
integer
required
Required range: -9007199254740991 <= x <= 9007199254740991
webhookEvent
enum<string>
required
Available options:
jira:issue_created,
jira:issue_updated,
jira:issue_deleted
matchedWebhookIds
(integer | string)[]
required
Required range: -9007199254740991 <= x <= 9007199254740991
issue
object
required
{key}
any

Response

Default Response

Standard success response payload wrapped in a data property.

data
object
required